import request from '@/sheep/request';

const DeliveryApi = {
  // 骑手上线
  postOnline: () => {
    return request({
      url: '/onlineStatus/online',
      method: 'POST'
    });
  },
	
	// 骑手申请离线
	offlineApply: () => {
	  return request({
	    url: '/onlineStatus/offline/apply',
	    method: 'POST'
	  });
	},
	
};

export default DeliveryApi;
